<?xml version="1.0" encoding="UTF-8"?>
<eUIConfig>
	<elangItem   
		SYS_LANG_CONFIG_ID="en"
		SYS_LANG_IMAGE_FILE="fs:/~0x01070798/language_english.bmp"
		RESOURCE_FILE="fs:/~0x01070798/tectoy.brf" 
		SYS_DEFAULT_LANG ="0"
	/>
	<elangItem   
		SYS_LANG_CONFIG_ID="es" 
		SYS_LANG_IMAGE_FILE="fs:/~0x01070798/language_spanish.bmp"
		RESOURCE_FILE="fs:/~0x01070798/tectoy_es.brf"
		SYS_DEFAULT_LANG ="0"
	/>
	<elangItem   
		SYS_LANG_CONFIG_ID="pt" 
		SYS_LANG_IMAGE_FILE="fs:/~0x01070798/language_portugese.bmp" 
		RESOURCE_FILE="fs:/~0x01070798/tectoy_pt.brf" 
		SYS_DEFAULT_LANG ="1"
	/>
	<ePayment>
		<ePaymentItem 
			EPAYMENT_TYPE="Credit_Card"
			PAYMENT_TYPE_ENABLED ="1"
		/> 
		<ePaymentItem 
			EPAYMENT_TYPE = "Debit_Card"
			PAYMENT_TYPE_ENABLED ="0"
		/>
		<ePaymentItem 
			EPAYMENT_TYPE = "Boleto"
			PAYMENT_TYPE_ENABLED ="1"		
		/>
		<ePaymentItem 
			EPAYMENT_TYPE = "Refill_Card"
			PAYMENT_TYPE_ENABLED ="1"		
		/>
	</ePayment>
</eUIConfig>